* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  background-color: #fff;
  background-size: cover;
  font-family: 'Montserrat', 'Raleway', sans-serif;
}

#body.hidden {
  overflow: hidden;
}

.wrapper {
  max-width: 1230px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

#sliderImg {
  display: none;
  position: absolute;
  min-height: 1000px;
  bottom: 0;
  width: 100%;
}

.header {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}

.header::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.47);
}

.overflow::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.47);
  z-index: 111111;
}

.header-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-height: 900px;
  position: relative;
  z-index: 11;
}

.header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1111111;
  padding-top: 20px;
  background-image: -o-linear-gradient(45deg, rgb(124, 122, 114), rgb(124, 122, 114));
  background-image: linear-gradient(45deg, rgb(124, 122, 114), rgb(124, 122, 114));
  -webkit-box-shadow: 3px 0 17px 17px rgba(124, 122, 114, 1);
  box-shadow: 3px 0 17px 17px rgba(124, 122, 114, 1);
}

/* Style for "logos" */
.logo {
  margin-right: 0;
  font-size: 0;
}

/* Style for "Navigation" */
.navigation {
  margin-bottom: 10px;
}

.navigation-link {
  position: relative;
  z-index: 1;
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  margin-right: 30px;
}

.nav-link--active {
  color: #c7b299;
}

.navigation-link:nth-child(8) {
  margin-right: 60px;
}

.navigation-link:last-child {
  margin-right: 0;
}

.navigation-link:hover {
  color: #c7b299;
}

.change-cl {
  background: url('./img/Logo/icon-cleaning.png');
  display: inline-block;
  width: 18px;
  height: 24px;
  margin-right: 30px;
}

.change-cl:hover {
  background: url('./img/Logo/icon-cleaning-hov.png');
}

.change-sr {
  background: url('./img/Logo/icon-search.png');
  display: inline-block;
  width: 24px;
  height: 24px;
}

.change-sr:hover {
  background: url('./img/Logo/icon-search-hov.png');
}

.header-title {
  margin-left: auto;
  margin-right: auto;
  max-width: 590px;
  width: 100%;
  text-align: center;
  margin-top: 350px;
}

/* Style for "subtitle" */
.subtitle {
  position: relative;
  z-index: 1;
  color: #fff;
  font-family: Raleway, sans-serif;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 0;
  margin-top: 0;
}

/* Style for "suptitle" */
.suptitle {
  position: relative;
  z-index: 1;
  color: #fff;
  font-family: "Raleway - Extra Bold", sans-serif;
  font-size: 52px;
  margin-top: 0;
  margin-bottom: 0;
}

/* Style for "Some-text" */
.some-text {
  position: relative;
  z-index: 1;
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  width: 600px;
  margin-top: 0;
  margin-bottom: 50px;
}

/* Стили для кнопки */
.container-link {
  text-align: center;
  position: relative;
  z-index: 1;
}

.link {
  display: inline-block;
  padding: 16px 32px;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 3px;
  color: #fff;
  font-family: "Raleway - Extra Bold", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 23px;
  background-color: #998675;
  -webkit-box-shadow: inset 0 -3px 0 #736357;
  box-shadow: inset 0 -3px 0 #736357;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.link:hover {
  background-color: #111;
}

/* Стили для радио слайдера */
.radio-wrapper {
  text-align: center;
}

.radio {
  position: relative;
  z-index: 1;
  display: inline-block;
}

.radio-input {
  position: absolute;
  display: none;
}

.radio-label {
  padding-left: 20px;
  font-size: 16px;
  color: #444;
  cursor: pointer;
}

.radio-label::before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border: 2px solid #d3c1ad;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition: border 0.1s linear;
  -o-transition: border 0.1s linear;
  transition: border 0.1s linear;
}

.radio-label::after {
  content: "";
  display: block;
  width: 11px;
  height: 11px;
  background-color: #fff;
  opacity: 0.5;
  border-radius: 50%;
  position: absolute;
  top: 4px;
  left: 4px;
  z-index: 2;
  -webkit-transition: opacity 0.1s linear;
  -o-transition: opacity 0.1s linear;
  transition: opacity 0.1s linear;
}

.radio-input:checked + .radio-label::before {
  opacity: 1;
}

#radio1f + .radio-label::before,
#radio1t + .radio-label::before,
#radio1i + .radio-label::before {
  opacity: 1;
}

.radio-input:checked + .radio-label::after {
  opacity: 0;
}

#radio1f + .radio-label::after,
#radio1t + .radio-label::after,
#radio1i + .radio-label::after {
  opacity: 0;
}

.radio-off {
  background: url('./img/Logo/btw-off.png');
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.9;
  width: 11px;
  height: 11px;
  border: none;
  margin-left: 5px;
  cursor: pointer;
  outline: none;
}

.radio-off:first-child {
  margin-left: 0;
}

.button-on {
  width: 16px;
  height: 16px;
  border: 2px solid #d3c1ad;
  border-radius: 50%;
  background: none;
}

/* Стили для кнопок слайдера */
.arrow {
  width: 40px;
  height: 73px;
  border: none;
  position: absolute;
  top: 50%;
  cursor: pointer;
  outline: none;
  z-index: 11;
}

.left {
  background: url('./img/Logo/left.png');
  left: 150px;
}

.right {
  background: url('./img/Logo/right.png');
  right: 150px;
}

.left:hover {
  background: url('./img/Logo/left-hov.png');
}

.right:hover {
  background: url('./img/Logo/right-hov.png');
}

/* Стили для 'Services' */
.services {
  padding-top: 90px;
  padding-bottom: 80px;
  position: relative;
}

.card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.card-img {
  width: 49px;
  height: 49px;
  margin-left: auto;
  margin-right: auto;
}

.card-item {
  max-width: 270px;
  width: 100%;
  color: #555;
  font-size: 22px;
  text-align: center;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.card-item:last-child {
  margin-right: 0;
}

.card-name {
  margin-top: 20px;
  margin-bottom: 15px;
}

.card-text {
  position: relative;
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  min-height: 100px;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
}

.card-text::after {
  content: "";
  position: absolute;
  width: 70px;
  height: 3px;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #f1eee9;
}

.card-text:hover::after {
  background-color: #c7b299;
}

.web {
  background: url('./img/about/icon-web.png');
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.card-item:hover .web {
  background: url('./img/about/icon-web-hov.png');
  background-repeat: no-repeat;
  background-position: center;
}

.development {
  background: url('./img/about/icon-development.png');
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.card-item:hover .development {
  background: url('./img/about/icon-development-hov.png');
  background-repeat: no-repeat;
  background-position: center;
}

.customization {
  background: url('./img/about/icon-customization.png');
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.card-item:hover .customization {
  background: url('./img/about/icon-customization-hov.png');
  background-repeat: no-repeat;
  background-position: center;
}

.marketing {
  background: url('./img/about/icon-marketing.png');
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.card-item:hover .marketing {
  background: url('./img/about/icon-marketing-hov.png');
  background-repeat: no-repeat;
  background-position: center;
}

.card-item:hover {
  color: #c7b299;
}

/* Стили для 'Portfolio' */
.portfolio {
  padding-top: 80px;
  background-color: #fbfaf8;
  position: relative;
}

.info-title {
  color: #555;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

.info-text {
  max-width: 760px;
  width: 100%;
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.img-wrapper {
  font-size: 0;
}

.img-wrapper img {
  width: 100%;
}

/* Стили для 'Text Boxes' */
.bg-boxes {
  background-image: -webkit-linear-gradient(linear, left top, right top, from(#211b19), to(#4e3427));
  background-image: -o-linear-gradient(left, #211b19 0%, #4e3427 100%);
  background-image: linear-gradient(to right, #211b19 0%, #4e3427 100%);
  padding-top: 50px;
  padding-bottom: 50px;
}

.container {
  max-width: 1200px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
}

.boxes-name {
  margin-top: 0;
  margin-bottom: 5px;
  color: #fff;
  font-family: Raleway, sans-serif;
  font-size: 28px;
  font-weight: 400;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.boxes-text {
  margin-top: 0;
  margin-bottom: 0;
  color: #615855;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.active-color {
  color: #c7b299;
}

.b-link {
  padding: 16px 32px;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  font-family: "Raleway - Extra Bold", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 23px;
  text-transform: uppercase;
  background-color: #998675;
  -webkit-box-shadow: inset 0 -3px 0 #736357;
  box-shadow: inset 0 -3px 0 #736357;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  display: block;
}

.b-link:hover {
  background-color: #111;
}

.hov-color:hover {
  color: #c7b299;
  cursor: pointer;
}

/* Стили для 'Latest Projects' */
.projects {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.intro-title {
  margin-top: 0;
  margin-bottom: 15px;
  color: #555;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}

.intro-text {
  margin-top: 0;
  margin-bottom: 40px;
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  text-align: center;
  max-width: 760px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.buttons-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 40px;
}

.btn-item {
  padding: 8px 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  border-radius: 3px;
  border: 1px solid #ebebeb;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  outline: none;
}

.btn-item--active {
  background-color: #998675;
  color: #fff;
}

.btn-item:last-child {
  margin-right: 0;
}

.btn-item:hover {
  background-color: #998675;
  color: #fff;
  cursor: pointer;
}

/* Стили для 'Card-items' */
.project-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  position: relative;
}

.card-items {
  position: relative;
  margin-bottom: 30px;
  cursor: pointer;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.card-items--hidden {
  opacity: 0;
  -webkit-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}

.item-photo {
  font-size: 0;
  position: relative;
}

.item-effect {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  padding-top: 200px;
  display: none;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.card-items:hover .item-effect {
  display: block;
}

.item-text::after {
  content: "";
  position: absolute;
  left: 20px;
  bottom: 90px;
  background: url('./img/features/arrow-projects.png');
  width: 30px;
  height: 10px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.card-items:hover .item-text::after {
  background: url('./img/features/arrow-projets-hov.png');
}

.item-text {
  background-color: #fbfaf8;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.card-items:hover .item-text {
  background-color: #362f2d;
}

.subtext-upper {
  color: #c7b299;
  font-family: Raleway, sans-serif;
  font-size: 20px;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 5px;
  padding-top: 20px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding-left: 30px;
}

.card-items:hover .subtext-upper {
  color: #d1d1d1;
}

.subtext-lower {
  color: #d1d1d1;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 25px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding-left: 30px;
}

.card-items:hover .subtext-lower {
  color: #c7b299;
}

.link-tools {
  display: inline-block;
}

.link-items {
  width: 26px;
  height: 25px;
  display: inline-block;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  position: relative;
  bottom: 105px;
}

.chain {
  background-image: url('./img/features/link.png');
  right: 50px;
}

.lupa {
  background-image: url('./img/features/lupa.png');
  left: 50%;
}

.card-items:hover .chain {
  background-image: url('./img/features/link-hov.png');
}

.lupa:hover {
  background-image: url('./img/features/lupa-hov.png');
}

.button-link {
  margin-bottom: 0;
}

.modal-card {
  opacity: 0;
  position: absolute;
}

.modal-card--active {
  opacity: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  z-index: 1111111;
}

.modal-img--active {
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transform: rotate(360deg) scale(1.8);
  -ms-transform: rotate(360deg) scale(1.8);
  transform: rotate(360deg) scale(1.8);
}

/* Стили для 'Video-box' */
.video-box {
  background: url('./img/video/img-video.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  padding-top: 190px;
  padding-bottom: 210px;
}

.video-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(17, 17, 17, 0.5);
}

.video-text {
  text-align: center;
  max-width: 580px;
  max-height: 290px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}

.video-name {
  position: relative;
  color: #fff;
  font-family: Raleway, sans-serif;
  font-size: 30px;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 20px;
  z-index: 10;
}

.video-description {
  position: relative;
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 0;
  margin-bottom: 30px;
  z-index: 10;
}

.video-time {
  position: relative;
  color: #c7b299;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  z-index: 10;
}

.btn-icon-play {
  width: 70px;
  height: 70px;
  background: url('./img/video/icon-play.png');
  border: none;
  margin-bottom: 40px;
  position: relative;
  z-index: 10;
  cursor: pointer;
  outline: none;
}

.video-text::before {
  content: "";
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2);
  bottom: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.video-overlay {
  display: none;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.video-overlay--active {
  display: block;
}

.video-player {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10000;
}

.video-close {
  position: absolute;
  width: 45px;
  height: 45px;
  background: #fff;
  color: #000;
  border-radius: 50%;
  font-size: 24px;
  line-height: 32px;
  text-decoration: none;
  top: 50%;
  -webkit-transform: translateY(-220px);
  -ms-transform: translateY(-220px);
  transform: translateY(-220px);
  cursor: pointer;
  outline: none;
}

/* Стили для Секции 'Mobile-devices' */
.mobile-devices {
  padding-top: 80px;
  background-color: #fbfaf8;
  position: relative;
}

.mobile-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.img-boxes {
  font-size: 0;
}

.devices {
  max-width: 720px;
  width: 100%;
  margin-top: 115px;
}

.devices-title {
  color: #555;
  font-family: "Raleway - Semi Bold", sans-serif;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 30px;
  margin-top: 0;
}

.devices-text {
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 0;
  margin-bottom: 35px;
}

.devices-list {
  position: relative;
  list-style-type: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 130px;
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 32px;
}

.icon-list::before {
  content: "";
  width: 21px;
  height: 21px;
  background: url('./img/devices/icon-list-1.png');
  position: absolute;
  left: 80px;
  margin-top: 5px;
}

/* Стили для 'Indicators' */
.indicators {
  background-color: #f4f5f8;
  background-image: -webkit-linear-gradient(linear, left top, right top, from(#211b19), to(#4e3427));
  background-image: -o-linear-gradient(left, #211b19 0%, #4e3427 100%);
  background-image: linear-gradient(to right, #211b19 0%, #4e3427 100%);
  min-height: 300px;
  padding-top: 70px;
  padding-bottom: 60px;
  position: relative;
}

.informations {
  text-align: center;
  padding-top: 75px;
  padding-bottom: 40px;
  margin-bottom: 15px;
}

.info-wrapp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.counter {
  position: relative;
  color: #fff;
  font-family: "Montserrat - Ultra Light", sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 36px;
  display: block;
}

.indicators-name {
  position: relative;
  color: #c7b299;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  text-transform: uppercase;
  display: block;
  margin-top: 20px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.indicators-name::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 2px;
  background-color: #fff;
  bottom: -30px;
  left: 50px;
}

.i-icon::before {
  content: "";
  width: 44px;
  height: 44px;
  position: absolute;
  bottom: 105px;
  left: 45px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.i-clients::before {
  background: url('./img/information/icon-clients-hov.png');
}

.i-cups::before {
  background: url('./img/information/icon-cups-hov.png');
  width: 48px;
  left: 43px;
}

.i-blog::before {
  background: url('./img/information/icon-posts-hov.png');
  left: 35px;
}

.i-blog::after {
  left: 40px;
}

.i-likes::before {
  background: url('./img/information/icon-likes-hov.png');
  left: 20px;
}

.i-likes::after {
  left: 25px;
}

.i-launch::before {
  background: url('./img/information/icon-latched-hov.png');
  width: 54px;
  left: 30px;
}

.i-launch::after {
  left: 40px;
}

/* Стили для 'Recents-Posts' */
.recents-post {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.inner-posts {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 760px;
  width: 100%;
  margin-bottom: 40px;
}

.inner-title {
  color: #555;
  font-family: "Raleway - Semi Bold", sans-serif;
  font-size: 30px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 20px;
}

.inner-text {
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 0;
  margin-bottom: 0;
}

/* Стили для 'Posts BOX' */
.big-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin-bottom: 40px;
}

.posts-box {
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  padding-bottom: 1px;
}

.img-post {
  font-size: 0;
  position: relative;
  max-width: 370px;
  width: 100%;
  cursor: pointer;
}

.img-post img {
  max-height: 220px;
  max-width: 370px;
  width: 100%;
}

.container-date {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 10;
}

.img-post-shadow {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  min-height: 92%;
  height: 220px;
  background-color: rgba(17, 17, 17, 0.7);
  display: none;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}

.posts-box:hover .img-post-shadow {
  display: block;
}

.post-text {
  margin-left: 30px;
  margin-bottom: 30px;
  margin-top: 15px;
  max-width: 300px;
  width: 100%;
}

.post-title {
  color: #555;
  font-family: Raleway, sans-serif;
  font-size: 20px;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 0;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}

.post-subtitle {
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
}

.post-link {
  position: relative;
  text-decoration: none;
  color: #c7b299;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.post-link::after {
  content: "";
  width: 5px;
  height: 8px;
  background: url('./img/posts/arrow-posts.png');
  position: absolute;
  top: 54%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: -10px;
}

.posts-box:hover {
  background-color: #362f2d;
  color: #c7b299;
}

.posts-box:hover .post-title {
  color: #c7b299;
}

.posts-box:hover .post-subtitle {
  color: #fff;
}

.inner-label {
  padding-left: 25px;
}

.inner-label::before {
  top: -40px;
}

.inner-label::after {
  opacity: 0.3;
  top: -36px;
}

.posts-box:hover .radio-wr-inner {
  opacity: 0;
}

.day {
  width: 50px;
  height: 35px;
  border-radius: 3px 3px 0 0;
  background-color: #363636;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}

.posts-day {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 20px;
  position: relative;
  top: 10px;
  left: 11px;
}

.posts-month {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  position: relative;
  top: 3px;
  left: 14px;
}

.month {
  width: 50px;
  height: 25px;
  border-radius: 0 0 3px 3px;
  background-color: #252525;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}

.posts-box:hover .day {
  background-color: #c7b299;
  z-index: 10;
}

.posts-box:hover .month {
  background-color: #a48d72;
  z-index: 10;
}

.button-position {
  text-align: center;
}

.btn-posts {
  width: 22px;
  height: 22px;
  border: none;
  margin-right: 8px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  outline: none;
}

.btn-posts:last-child {
  margin-right: 0;
}

.left-posts {
  background: url('./img/posts/left-btn-posts.png');
}

.left-posts:hover {
  background: url('./img/posts/left-btn-posts-hov.png');
}

.right-posts {
  background: url('./img/posts/right-btn-post.png');
}

.right-posts:hover {
  background: url('./img/posts/right-btn-post-hov.png');
}

/* Стили для 'Brands' */
.brands {
  background: url('./img/brends/bg.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 180px;
  padding-bottom: 180px;
}

.brands::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
}

.brands-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.brands-logo {
  z-index: 10;
  margin-bottom: 30px;
}

/* Стили для 'OVER-Footer' сайта */
.over-footer {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #191919;
  position: relative;
}

.footer-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.about-site-subtext {
  color: #555;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  max-width: 260px;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

.read-more {
  color: #d1d1d1;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.read-more::after {
  background: url('./img/contacts/arrow.png');
}

.footer-title {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  margin-top: 25px;
  margin-bottom: 15px;
  font-family: Raleway, sans-serif;
}

.posts-date-link {
  max-width: 270px;
  width: 100%;
  position: relative;
}

.separator {
  margin-bottom: 40px;
}

.date-time {
  color: #363636;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.date-link {
  display: block;
  color: #555;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
  margin-top: 5px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.separator::after {
  content: "";
  position: absolute;
  max-width: 270px;
  width: 100%;
  height: 1px;
  background-color: #252525;
  bottom: -24px;
}

.posts-date-link:hover .date-time {
  color: #fff;
}

.posts-date-link:hover .date-link {
  color: #c7b299;
}

.short-link {
  color: #00bff3;
  text-decoration: none;
}

.posts-subtext {
  display: inline;
  color: #555;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.time-later {
  display: block;
  color: #363636;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
}

.site-link {
  color: #959595;
}

.widget-img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.widget-img:last-child {
  margin-right: 0;
}

/* Стили для 'Footer' сайта */
.footer {
  padding-top: 45px;
  padding-bottom: 50px;
  background-color: #111;
  position: relative;
}

.information-site {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.copyright {
  margin-right: 15px;
}

.privacy {
  color: #555;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
}

.link-waxom {
  color: #959595;
  text-decoration: none;
}

.stick {
  color: #252525;
  margin-left: 7px;
  margin-right: 7px;
}

.link-faq {
  color: #c7b299;
  text-decoration: none;
}

.designer {
  color: #555;
}

.link-designer {
  color: #959595;
  text-decoration: none;
}

@media (max-width: 1180px) {
  .logo {
    margin-right: 30px;
  }

  .navigation {
    margin-bottom: 0;
  }

  .navigation-link:nth-child(even) {
    display: none;
  }

  .navigation-link:nth-child(4) {
    margin-right: 0;
  }

  .change-icon {
    display: none;
  }

  .card {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
  }

  .big-box {
    max-width: 900px;
  }

  .posts-box {
    max-width: 370px;
  }
}

@media (max-width: 1020px) {
  .arrow {
    top: inherit;
    bottom: 150px;
  }

  .left {
    left: 50px;
  }

  .right {
    right: 50px;
  }

  .mobile-content {
    align-items: center;
  }

  .devices {
    margin-top: 0;
  }
}

@media (max-width: 898px) {
  .mobile-devices {
    padding-top: 30px;
  }

  .mobile-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .devices {
    margin-bottom: 30px;
  }

  .devices-list {
    padding-inline-start: 110px;
  }

  .devices-title {
    text-align: center;
  }

  .devices-text {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .header-inner {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .navigation {
    display: none;
  }

  .header-burger {
    z-index: 1111;
  }

  .burger-menu {
    height: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    cursor: pointer;
  }

  .burger-menu-line {
    width: 37px;
    height: 3px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }

  .burger-menu:hover .burger-menu-line {
    background-color: #c7b299;
  }

  .nav-menu--active {
    position: absolute;
    right: 0;
    top: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 320px;
    padding-top: 20px;
    background-color: #8c8c8c;
    border-radius: 10px;
    z-index: 1111;
    -webkit-box-shadow: -3px -3px 10px 7px rgba(0, 0, 0, 0.5);
    box-shadow: -3px -3px 10px 7px rgba(0, 0, 0, 0.5);
  }

  .header.overflow::before {
    z-index: 1000;
  }

  .navigation-link {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .navigation-link:nth-child(even) {
    display: block;
  }

  .navigation-link:last-child {
    display: none;
  }

  .navigation-link:nth-child(8) {
    margin-right: 0;
  }

  .some-text {
    max-width: 600px;
    width: 100%;
  }

  .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container-text {
    margin-bottom: 30px;
  }

  .boxes-name {
    text-align: center;
  }

  .boxes-text {
    text-align: center;
  }

  .buttons-container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .video-player {
    max-width: 80%;
  }

  .brands {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .over-footer {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .logo {
    margin-bottom: 0;
  }

  .img-post-shadow {
    height: 190px;
  }
}

@media (max-width: 760px) {
  .big-box {
    max-width: 320px;
  }

  .post-text {
    width: 80%;
  }
}

@media (max-width: 620px) {
  .services {
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 270px;
  }

  .portfolio {
    padding-top: 30px;
  }

  .projects {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .item-effect {
    padding-top: 184px;
  }

  .item-photo img {
    width: 100%;
  }

  .video-close {
    -webkit-transform: translateY(-190px);
    -ms-transform: translateY(-190px);
    transform: translateY(-190px);
  }

  .img-boxes img {
    width: 100%;
  }
}

@media (max-width: 520px) {
  .video-close {
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
    right: 0;
  }

  .img-post img {
    width: 100%;
  }

  .post-text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .header-title {
    margin-top: 200px;
  }
}

@media (max-width: 320px) {
  .link {
    width: 100%;
  }

  .arrow {
    bottom: 120px;
  }

  .bg-boxes {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .boxes-link {
    width: 100%;
    text-align: center;
  }

  .buttons-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .btn-item {
    margin-right: 0;
  }

  .card-items:nth-child(even) {
    display: none;
  }

  .video-player {
    max-width: 300px;
  }

  .video-close {
    -webkit-transform: translateY(-140px);
    -ms-transform: translateY(-140px);
    transform: translateY(-140px);
    right: 0;
  }

  .indicators {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .recents-post {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .img-post-shadow {
    height: 170px;
  }

  .brands {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .brands-logo {
    margin-bottom: 50px;
  }

  .brands-logo:last-child {
    margin-bottom: 0;
  }

  .over-footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .copyright {
    margin-right: 50px;
  }

  .privacy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
